RubyGems Navigation menu

Dépendances inversées pour dragonfly_pdf Latest version of the following gems require dragonfly_pdf

Total de téléchargements 47 659

Pour cette version 892

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 0

Liens: